Sign in to follow this  
arachnid40

10.04 LTS Lucid Lynx

Recommended Posts

I upgraded from 9.xx, my grub loader shows the 2.6.32.30 package generic. It wont load with that. I can load with the next one down 2.6.31.20. Should I just live with that or should I download the iso of the new ubuntu 10.10? Would that solve my problem?

Thanks in advance

Michael

Share this post


Link to post
Share on other sites

Installing from the 10.10 iso would solve your problem if you don't like running the older kernel. The easiest solution would be to back-up all your data from your home directory and do a clean install of 10.10.

Share this post


Link to post
Share on other sites

Installing from the 10.10 iso would solve your problem if you don't like running the older kernel. The easiest solution would be to back-up all your data from your home directory and do a clean install of 10.10.

Thanks I will consider that.

Share this post


Link to post
Share on other sites

Installing from the 10.10 iso would solve your problem if you don't like running the older kernel. The easiest solution would be to back-up all your data from your home directory and do a clean install of 10.10.

Thanks I will consider that.

Another option could be to compile your own kernel, but, I've never attempted compiling kernels for Ubuntu.

Share this post


Link to post
Share on other sites

Installing from the 10.10 iso would solve your problem if you don't like running the older kernel. The easiest solution would be to back-up all your data from your home directory and do a clean install of 10.10.

Thanks I will consider that.

Another option could be to compile your own kernel, but, I've never attempted compiling kernels for Ubuntu.

Will it work fine with the older kernel? So far is has been maybe I should leave it alone.

Share this post


Link to post
Share on other sites

Will it work fine with the older kernel? So far is has been maybe I should leave it alone.

Sure, it will work fine. If everything is working fine I would probably leave well enough alone. Maybe do a clean install of 11.x when it comes out. If it ain't broke...:)

Share this post


Link to post
Share on other sites

Sure, it will work fine. If everything is working fine I would probably leave well enough alone. Maybe do a clean install of 11.x when it comes out. If it ain't broke...:)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this